import { Meta, Story, Preview, Props } from '@storybook/addon-docs';
import { action } from '@storybook/addon-actions';

import { FilterChip } from './FilterChip';

# FilterChip

This component will render a hidden checkbox in the shape of a "pill" alongside an optional icon.
It can be used to quickly toggle filters or toggle UI element on and off.

## Props

<Props of={FilterChip} />

## Usage

Basic usage

```javascript
<FilterChip
  label='label'
  value='value'
```
